URL structure
{orgId} is the ID of an organization and {groupId} is the ID of one of this organization’s groups.
Supported methods and overview
GET- retrieves a list of information for all Covata users who are currently members of a group (specified bygroupId) in an organization (specified byorgId).
This method takes no parameters.
Detailed description
This API endpoint retrieves a list of information for all Covata users who are currently members of a group (specified bygroupId) in an organization (specified by orgId).
A group’s ID can be obtained by calling the GET method of the <access-service>/api/v1/organisations/{orgId}/groups API endpoint, which retrieves a list of information for all groups in an organization (specified by orgId).
Supported roles and conditions
This API endpoint supports requests utilizing Covata user accounts with the following roles (as described in the Organization Administrator’s Guide) and conditions:- Organization administrator - if this user is a member of the organization specified by
{orgId}in the request’s URL.
Required headers
The appropriate access token as theBearer token:
Authorization: Bearer eyJhbGciOiJSUzI1NiJ9.eyJleHAiOjE0NjcwMTY2NjYsInVzZXJfbmFtZSI6ImFsZXgub...
Returns
A JSON-formatted response containing the following members:- items - .
- email - .
- firstName - .
- lastName - .
- mfaEnabled - .
- id - .
- accountType - .
- organisations - .
- count - .
-
offset - .
Example (response):

